Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
[ggoodman@cloud9]:/workspace$ npm install jitsu@0.9.5
sh: warning: setlocale: LC_ALL: cannot change locale ($LANG)
npm http GET https://registry.npmjs.org/jitsu/0.9.5
npm http 200 https://registry.npmjs.org/jitsu/0.9.5
npm http GET https://registry.npmjs.org/jitsu/-/jitsu-0.9.5.tgz
npm http 200 https://registry.npmjs.org/jitsu/-/jitsu-0.9.5.tgz
npm http GET https://registry.npmjs.org/nodejitsu-api/0.3.1
npm http GET https://registry.npmjs.org/colors/0.6.0-1
npm http GET https://registry.npmjs.org/complete/0.3.1
npm http GET https://registry.npmjs.org/dateformat/1.0.2-1.2.3
npm http GET https://registry.npmjs.org/flatiron/0.2.5
npm http GET https://registry.npmjs.org/flatiron-cli-config/0.1.3
npm http GET https://registry.npmjs.org/flatiron-cli-users/0.1.1
npm http GET https://registry.npmjs.org/fstream-npm/0.1.0
npm http GET https://registry.npmjs.org/request/2.9.100
npm http GET https://registry.npmjs.org/fstream/0.1.18
npm http GET https://registry.npmjs.org/npm/1.1.16
npm http GET https://registry.npmjs.org/pkginfo/0.2.3
npm http GET https://registry.npmjs.org/require-analyzer/0.4.0-3
npm http GET https://registry.npmjs.org/spawn-command/0.0.1
npm http GET https://registry.npmjs.org/semver/1.0.13
npm http GET https://registry.npmjs.org/wizard/0.0.1
npm http GET https://registry.npmjs.org/tar/0.1.13
npm http 200 https://registry.npmjs.org/nodejitsu-api/0.3.1
npm http GET https://registry.npmjs.org/nodejitsu-api/-/nodejitsu-api-0.3.1.tgz
npm http 304 https://registry.npmjs.org/flatiron-cli-config/0.1.3
npm http 304 https://registry.npmjs.org/dateformat/1.0.2-1.2.3
npm http 304 https://registry.npmjs.org/colors/0.6.0-1
npm http 304 https://registry.npmjs.org/flatiron/0.2.5
npm http 304 https://registry.npmjs.org/flatiron-cli-users/0.1.1
npm http 304 https://registry.npmjs.org/complete/0.3.1
npm http 304 https://registry.npmjs.org/fstream-npm/0.1.0
npm http 304 https://registry.npmjs.org/request/2.9.100
npm http 304 https://registry.npmjs.org/fstream/0.1.18
npm http 304 https://registry.npmjs.org/pkginfo/0.2.3
npm http 304 https://registry.npmjs.org/spawn-command/0.0.1
npm http 304 https://registry.npmjs.org/require-analyzer/0.4.0-3
npm http 304 https://registry.npmjs.org/semver/1.0.13
npm http 304 https://registry.npmjs.org/wizard/0.0.1
npm http 304 https://registry.npmjs.org/tar/0.1.13
npm http 200 https://registry.npmjs.org/nodejitsu-api/-/nodejitsu-api-0.3.1.tgz
npm http 200 https://registry.npmjs.org/npm/1.1.16
npm http GET https://registry.npmjs.org/npm/-/npm-1.1.16.tgz
npm http 200 https://registry.npmjs.org/npm/-/npm-1.1.16.tgz
npm http GET https://registry.npmjs.org/inherits
npm http GET https://registry.npmjs.org/fstream-ignore
npm http GET https://registry.npmjs.org/prompt
npm http 304 https://registry.npmjs.org/fstream-ignore
npm http 304 https://registry.npmjs.org/inherits
npm http 304 https://registry.npmjs.org/prompt
npm http GET https://registry.npmjs.org/rimraf
npm http GET https://registry.npmjs.org/inherits
npm http GET https://registry.npmjs.org/graceful-fs
npm http GET https://registry.npmjs.org/mkdirp
npm http 304 https://registry.npmjs.org/inherits
npm http 304 https://registry.npmjs.org/rimraf
npm http GET https://registry.npmjs.org/minimatch
npm http 304 https://registry.npmjs.org/graceful-fs
npm http 304 https://registry.npmjs.org/mkdirp
npm http 304 https://registry.npmjs.org/minimatch
npm http GET https://registry.npmjs.org/request
npm http 304 https://registry.npmjs.org/request
npm http GET https://registry.npmjs.org/broadway/0.2.5
npm http GET https://registry.npmjs.org/director/1.1.0
npm http GET https://registry.npmjs.org/optimist/0.3.4
npm http GET https://registry.npmjs.org/prompt/0.2.2
npm http GET https://registry.npmjs.org/inherits
npm http GET https://registry.npmjs.org/block-stream
npm http 304 https://registry.npmjs.org/inherits
npm http 304 https://registry.npmjs.org/director/1.1.0
npm http 304 https://registry.npmjs.org/broadway/0.2.5
npm http 304 https://registry.npmjs.org/prompt/0.2.2
npm http 304 https://registry.npmjs.org/optimist/0.3.4
npm http 304 https://registry.npmjs.org/block-stream
npm http GET https://registry.npmjs.org/detective
npm http GET https://registry.npmjs.org/eyes
npm http GET https://registry.npmjs.org/findit
npm http GET https://registry.npmjs.org/npm/1.1.4
npm http GET https://registry.npmjs.org/optimist
npm http GET https://registry.npmjs.org/winston
npm http 304 https://registry.npmjs.org/npm/1.1.4
npm http 304 https://registry.npmjs.org/detective
npm http 304 https://registry.npmjs.org/findit
npm http 304 https://registry.npmjs.org/optimist
npm http 304 https://registry.npmjs.org/winston
npm http 304 https://registry.npmjs.org/eyes
npm http GET https://registry.npmjs.org/lru-cache
npm http 304 https://registry.npmjs.org/lru-cache
npm http GET https://registry.npmjs.org/read
npm http GET https://registry.npmjs.org/revalidator
npm http GET https://registry.npmjs.org/winston
npm http GET https://registry.npmjs.org/utile
npm http 304 https://registry.npmjs.org/utile
npm http 304 https://registry.npmjs.org/winston
npm http 304 https://registry.npmjs.org/read
npm http 304 https://registry.npmjs.org/revalidator
npm ERR! Error: ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/require-analyzer/node_modules/npm/configure'
npm ERR! You may report this log at:
npm ERR! <http://github.com/isaacs/npm/issues>
npm ERR! or email it to:
npm ERR! <npm-@googlegroups.com>
npm ERR!
npm ERR! System Linux 2.6.32-279.1.1.el6.x86_64
npm ERR! command "node" "/usr/bin/npm" "install" "jitsu@0.9.5"
npm ERR! cwd /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495
npm ERR! node -v v0.6.19
npm ERR! npm -v 1.1.24
npm ERR! path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/require-analyzer/node_modules/npm/configure
npm ERR! fstream_path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/require-analyzer/node_modules/npm/configure
npm ERR! fstream_type File
npm ERR! fstream_class FileWriter
npm ERR! code ENOENT
npm ERR! message ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/require-analyzer/node_modules/npm/configure'
npm ERR! errno {}
npm ERR! fstream_stack Object.oncomplete (/usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:284:26)
npm ERR! Error: ENOENT, utime '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/optimist/example/reflect.js'
npm ERR! You may report this log at:
npm ERR! <http://github.com/isaacs/npm/issues>
npm ERR! or email it to:
npm ERR! <npm-@googlegroups.com>
npm ERR!
npm ERR! System Linux 2.6.32-279.1.1.el6.x86_64
npm ERR! command "node" "/usr/bin/npm" "install" "jitsu@0.9.5"
npm ERR! cwd /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495
npm ERR! node -v v0.6.19
npm ERR! npm -v 1.1.24
npm ERR! path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/optimist/example/reflect.js
npm ERR! fstream_path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/optimist/example/reflect.js
npm ERR! fstream_type File
npm ERR! fstream_class FileWriter
npm ERR! fstream_finish_call chown
npm ERR! code ENOENT
npm ERR! message ENOENT, utime '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/optimist/example/reflect.js'
npm ERR! errno {}
npm ERR! fstream_stack Object.oncomplete (/usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:305:19)
npm ERR! Error: ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/require-analyzer/node_modules/optimist/examples/nonopt.js'
npm ERR! You may report this log at:
npm ERR! <http://github.com/isaacs/npm/issues>
npm ERR! or email it to:
npm ERR! <npm-@googlegroups.com>
npm ERR!
npm ERR! System Linux 2.6.32-279.1.1.el6.x86_64
npm ERR! command "node" "/usr/bin/npm" "install" "jitsu@0.9.5"
npm ERR! cwd /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495
npm ERR! node -v v0.6.19
npm ERR! npm -v 1.1.24
npm ERR! path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/require-analyzer/node_modules/optimist/examples/nonopt.js
npm ERR! fstream_path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/require-analyzer/node_modules/optimist/examples/nonopt.js
npm ERR! fstream_type File
npm ERR! fstream_class FileWriter
npm ERR! code ENOENT
npm ERR! message ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/require-analyzer/node_modules/optimist/examples/nonopt.js'
npm ERR! errno {}
npm ERR! fstream_stack Object.oncomplete (/usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:284:26)
npm ERR! error rolling back jitsu@0.9.5 Error: ENOTEMPTY, rmdir '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/optimist'
npm ERR! Error: No compatible version found: read@'>=1.0.0- <1.1.0-'
npm ERR! Valid install targets:
npm ERR! ["0.0.1","0.0.2","0.0.3","0.1.0","0.1.1"]
npm ERR! at installTargetsError (/usr/lib/node_modules/npm/lib/cache.js:496:10)
npm ERR! at next_ (/usr/lib/node_modules/npm/lib/cache.js:446:17)
npm ERR! at next (/usr/lib/node_modules/npm/lib/cache.js:423:44)
npm ERR! at /usr/lib/node_modules/npm/lib/cache.js:416:5
npm ERR! at saved (/usr/lib/node_modules/npm/lib/utils/npm-registry-client/get.js:151:7)
npm ERR! at Object.oncomplete (/usr/lib/node_modules/npm/node_modules/graceful-fs/graceful-fs.js:230:7)
npm ERR! You may report this log at:
npm ERR! <http://github.com/isaacs/npm/issues>
npm ERR! or email it to:
npm ERR! <npm-@googlegroups.com>
npm ERR!
npm ERR! System Linux 2.6.32-279.1.1.el6.x86_64
npm ERR! command "node" "/usr/bin/npm" "install" "jitsu@0.9.5"
npm ERR! cwd /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495
npm ERR! node -v v0.6.19
npm ERR! npm -v 1.1.24
npm ERR! message No compatible version found: read@'>=1.0.0- <1.1.0-'
npm ERR! message Valid install targets:
npm ERR! message ["0.0.1","0.0.2","0.0.3","0.1.0","0.1.1"]
npm ERR! Error: ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/director/img/director.png'
npm ERR! You may report this log at:
npm ERR! <http://github.com/isaacs/npm/issues>
npm ERR! or email it to:
npm ERR! <npm-@googlegroups.com>
npm ERR!
npm ERR! System Linux 2.6.32-279.1.1.el6.x86_64
npm ERR! command "node" "/usr/bin/npm" "install" "jitsu@0.9.5"
npm ERR! cwd /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495
npm ERR! node -v v0.6.19
npm ERR! npm -v 1.1.24
npm ERR! path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/director/img/director.png
npm ERR! fstream_path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/director/img/director.png
npm ERR! fstream_type File
npm ERR! fstream_class FileWriter
npm ERR! code ENOENT
npm ERR! message ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/director/img/director.png'
npm ERR! errno {}
npm ERR! fstream_stack Object.oncomplete (/usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:284:26)
npm ERR! Error: ENOENT, utime '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/fstream-npm/node_modules/fstream-ignore/node_modules/minimatch/node_modules/lru-cache/test/basic.js'
npm ERR! You may report this log at:
npm ERR! <http://github.com/isaacs/npm/issues>
npm ERR! or email it to:
npm ERR! <npm-@googlegroups.com>
npm ERR!
npm ERR! System Linux 2.6.32-279.1.1.el6.x86_64
npm ERR! command "node" "/usr/bin/npm" "install" "jitsu@0.9.5"
npm ERR! cwd /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495
npm ERR! node -v v0.6.19
npm ERR! npm -v 1.1.24
npm ERR! path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/fstream-npm/node_modules/fstream-ignore/node_modules/minimatch/node_modules/lru-cache/test/basic.js
npm ERR! fstream_path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/fstream-npm/node_modules/fstream-ignore/node_modules/minimatch/node_modules/lru-cache/test/basic.js
npm ERR! fstream_type File
npm ERR! fstream_class FileWriter
npm ERR! fstream_finish_call chown
npm ERR! code ENOENT
npm ERR! message ENOENT, utime '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/fstream-npm/node_modules/fstream-ignore/node_modules/minimatch/node_modules/lru-cache/test/basic.js'
npm ERR! errno {}
npm ERR! fstream_stack Object.oncomplete (/usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:305:19)
npm ERR! Error: ENOENT, utime '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/fstream-npm/node_modules/fstream-ignore/node_modules/minimatch/node_modules/lru-cache/test'
npm ERR! You may report this log at:
npm ERR! <http://github.com/isaacs/npm/issues>
npm ERR! or email it to:
npm ERR! <npm-@googlegroups.com>
npm ERR!
npm ERR! System Linux 2.6.32-279.1.1.el6.x86_64
npm ERR! command "node" "/usr/bin/npm" "install" "jitsu@0.9.5"
npm ERR! cwd /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495
npm ERR! node -v v0.6.19
npm ERR! npm -v 1.1.24
npm ERR! path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/fstream-npm/node_modules/fstream-ignore/node_modules/minimatch/node_modules/lru-cache/test
npm ERR! fstream_path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/fstream-npm/node_modules/fstream-ignore/node_modules/minimatch/node_modules/lru-cache/test/basic.js
npm ERR! fstream_type File
npm ERR! fstream_class FileWriter
npm ERR! fstream_finish_call setupMadeDir
npm ERR! code ENOENT
npm ERR! message ENOENT, utime '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/fstream-npm/node_modules/fstream-ignore/node_modules/minimatch/node_modules/lru-cache/test'
npm ERR! errno {}
npm ERR! fstream_stack end (/usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:319:21)
npm ERR! fstream_stack /usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:336:20
npm ERR! fstream_stack Object.next [as oncomplete] (/usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:366:20)
npm ERR! Error: ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/prompt/docs/prompt.html'
npm ERR! You may report this log at:
npm ERR! <http://github.com/isaacs/npm/issues>
npm ERR! or email it to:
npm ERR! <npm-@googlegroups.com>
npm ERR!
npm ERR! System Linux 2.6.32-279.1.1.el6.x86_64
npm ERR! command "node" "/usr/bin/npm" "install" "jitsu@0.9.5"
npm ERR! cwd /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495
npm ERR! node -v v0.6.19
npm ERR! npm -v 1.1.24
npm ERR! path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/prompt/docs/prompt.html
npm ERR! fstream_path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/prompt/docs/prompt.html
npm ERR! fstream_type File
npm ERR! fstream_class FileWriter
npm ERR! code ENOENT
npm ERR! message ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/prompt/docs/prompt.html'
npm ERR! errno {}
npm ERR! fstream_stack Object.oncomplete (/usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:284:26)
npm ERR! Error: ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/npm/man/man1/get.1'
npm ERR! You may report this log at:
npm ERR! <http://github.com/isaacs/npm/issues>
npm ERR! or email it to:
npm ERR! <npm-@googlegroups.com>
npm ERR!
npm ERR! System Linux 2.6.32-279.1.1.el6.x86_64
npm ERR! command "node" "/usr/bin/npm" "install" "jitsu@0.9.5"
npm ERR! cwd /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495
npm ERR! node -v v0.6.19
npm ERR! npm -v 1.1.24
npm ERR! path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/npm/man/man1/get.1
npm ERR! fstream_path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/npm/man/man1/get.1
npm ERR! fstream_type File
npm ERR! fstream_class FileWriter
npm ERR! code ENOENT
npm ERR! message ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/npm/man/man1/get.1'
npm ERR! errno {}
npm ERR! fstream_stack Object.oncomplete (/usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:284:26)
npm ERR! Error: ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/require-analyzer/node_modules/winston/docs/winston.html'
npm ERR! You may report this log at:
npm ERR! <http://github.com/isaacs/npm/issues>
npm ERR! or email it to:
npm ERR! <npm-@googlegroups.com>
npm ERR!
npm ERR! System Linux 2.6.32-279.1.1.el6.x86_64
npm ERR! command "node" "/usr/bin/npm" "install" "jitsu@0.9.5"
npm ERR! cwd /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495
npm ERR! node -v v0.6.19
npm ERR! npm -v 1.1.24
npm ERR! path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/require-analyzer/node_modules/winston/docs/winston.html
npm ERR! fstream_path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/require-analyzer/node_modules/winston/docs/winston.html
npm ERR! fstream_type File
npm ERR! fstream_class FileWriter
npm ERR! code ENOENT
npm ERR! message ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/require-analyzer/node_modules/winston/docs/winston.html'
npm ERR! errno {}
npm ERR! fstream_stack Object.oncomplete (/usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:284:26)
npm ERR! Error: ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/nodejitsu-api/node_modules/request/tests/googledoodle.png'
npm ERR! You may report this log at:
npm ERR! <http://github.com/isaacs/npm/issues>
npm ERR! or email it to:
npm ERR! <npm-@googlegroups.com>
npm ERR!
npm ERR! System Linux 2.6.32-279.1.1.el6.x86_64
npm ERR! command "node" "/usr/bin/npm" "install" "jitsu@0.9.5"
npm ERR! cwd /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495
npm ERR! node -v v0.6.19
npm ERR! npm -v 1.1.24
npm ERR! path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/nodejitsu-api/node_modules/request/tests/googledoodle.png
npm ERR! fstream_path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/nodejitsu-api/node_modules/request/tests/googledoodle.png
npm ERR! fstream_type File
npm ERR! fstream_class FileWriter
npm ERR! code ENOENT
npm ERR! message ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/nodejitsu-api/node_modules/request/tests/googledoodle.png'
npm ERR! errno {}
npm ERR! fstream_stack Object.oncomplete (/usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:284:26)
npm ERR! Error: ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/broadway/lib/broadway/bootstrapper.js'
npm ERR! You may report this log at:
npm ERR! <http://github.com/isaacs/npm/issues>
npm ERR! or email it to:
npm ERR! <npm-@googlegroups.com>
npm ERR!
npm ERR! System Linux 2.6.32-279.1.1.el6.x86_64
npm ERR! command "node" "/usr/bin/npm" "install" "jitsu@0.9.5"
npm ERR! cwd /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495
npm ERR! node -v v0.6.19
npm ERR! npm -v 1.1.24
npm ERR! path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/broadway/lib/broadway/bootstrapper.js
npm ERR! fstream_path /var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/broadway/lib/broadway/bootstrapper.js
npm ERR! fstream_type File
npm ERR! fstream_class FileWriter
npm ERR! code ENOENT
npm ERR! message ENOENT, lstat '/var/lib/stickshift/b84c621c778a4361bc0d15d184b6844a/app-root/data/174495/node_modules/jitsu/node_modules/flatiron/node_modules/broadway/lib/broadway/bootstrapper.js'
npm ERR! errno {}
npm ERR! fstream_stack Object.oncomplete (/usr/lib/node_modules/npm/node_modules/fstream/lib/writer.js:284:26)
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.